<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="8d3c82e5-15db-e7fb-e5d1-a1209ab8df53">
  <Table name="T0067" />
  <Table name="T0017" />
  <Table name="T0026" />
  <Table name="T0088" />
  <Table name="GST002" />
  <Table name="T0123" />
  <Table name="T0124" />
</Dependencies>